Details

    • Sub-task
    • Status: Resolved
    • Major
    • Resolution: Not A Problem
    • 4.0.0
    • None
    • Build
    • None

    Description

      Now the ci is executing ./dev/mina will generate an incompatible error with scala2.12. Sorry, I don't know how to fix it
      [info] [launcher] getting org.scala-sbt sbt 1.9.3 (this may take some time)...
      [info] [launcher] getting Scala 2.12.18 (for sbt)...

      Attachments

        Activity

          People

            Unassigned Unassigned
            laglangyue tangjiafu
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: